/* line 1, ../sass/shop-post/shop-post-prod.scss */
.sp-prod {
  position: relative;
}

/* line 5, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-wr {
  display: flex;
}
/* line 8, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-wr .btn {
  width: max-content;
  padding-left: 5vw;
  padding-right: 5vw;
  margin-top: 2vw;
}

/* line 16, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-box {
  position: sticky;
  top: 0;
  left: 0;
  width: 62.5%;
  width: 1190px;
  height: 100vh;
  padding-left: 2.5%;
  padding-right: 0;
  padding-top: 24vh;
  padding-bottom: 32px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

/* line 43, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-box-title {
  font-size: 5vw;
  line-height: 1.1;
}

/* line 48, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-box-price {
  font-weight: 600;
  font-size: 3vw;
  margin-top: 0 !important;
  display: block;
  font-weight: 900;
  color: #fff;
  text-shadow: 0 -1px 0 #fff;
}

/* line 58, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-box-p {
  font-size: 16px;
  width: 44%;
  margin: 8vh 0 7vh;
}

/* line 64, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-box-column {
  display: flex;
  flex-wrap: wrap;
}
/* line 68, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-box-column .col {
  width: 60%;
}
/* line 71, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-box-column .col:nth-child(1) {
  padding-right: 2%;
}
/* line 75, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-box-column .col:nth-child(2) {
  width: 40%;
}
/* line 79, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-box-column .col small {
  display: block;
  font-size: 1.1vw;
  margin-bottom: 10px;
}
/* line 85, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-box-column .col i {
  font-size: 5vw;
  font-weight: 700;
  display: block;
  margin-bottom: 5px;
}
/* line 92, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-box-column .col a {
  display: flex;
  width: max-content;
  padding: 10px 20px;
  background: #000;
  border-radius: 20px;
  font-size: 14px;
  transition: .5s ease-in-out;
}
/* line 101, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-box-column .col a:hover {
  background-color: var(--color-blue-dark);
}

/* line 108, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll {
  width: calc(100% - 62.5%);
  width: calc(100% - 1190px);
  position: relative;
  padding: 20vh 1.5% 0;
  border-left: 1px solid transparent;
}
/* line 115, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll:after {
  content: '';
  position: absolute;
  top: calc(var(--header) + 50px);
  left: 0;
  width: 1px;
  height: calc(100% - var(--header) - 50px);
  bottom: 0;
  background-color: var(--color-grey);
}
/* line 126, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll:before {
  content: '';
  position: absolute;
  top: var(--header);
  left: 0;
  width: 1px;
  height: 50px;
  bottom: 0;
  background: #9c9c9c;
  background: -moz-linear-gradient(0deg, #9c9c9c 46%, rgba(156, 156, 156, 0.5214460784) 92%, rgba(156, 156, 156, 0) 100%);
  background: -webkit-linear-gradient(0deg, #9c9c9c 46%, rgba(156, 156, 156, 0.5214460784) 92%, rgba(156, 156, 156, 0) 100%);
  background: linear-gradient(0deg, #9c9c9c 46%, rgba(156, 156, 156, 0.5214460784) 92%, rgba(156, 156, 156, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9c9c9c",endColorstr="#9c9c9c",GradientType=1);
}

/* line 141, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll-prodimg {
  margin-bottom: 2vh;
}
/* line 144, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll-prodimg img, .sp-prod-scroll-prodimg video {
  display: block;
  width: 100%;
}

/* line 150, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll-list {
  display: flex;
  flex-direction: column;
  font-size: 29px;
  line-height: 1.6;
  margin-bottom: 27vh;
}

/* line 158, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll-card {
  display: flex;
  flex-direction: column;
}
/* line 162, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll-card .title {
  font-size: 14px;
  display: block;
  margin-bottom: 15px;
  text-transform: uppercase;
}

/* line 171, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll-card-box {
  margin-bottom: 10vh;
}
/* line 174, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll-card-box .img {
  width: 100%;
  overflow: hidden;
}
/* line 178, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll-card-box .img img {
  display: block;
  width: 100%;
  transition: transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
/* line 183, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll-card-box .img img.img-width {
  max-width: 100%;
  width: auto;
  margin: 0 auto;
}
/* line 191, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll-card-box .title-b {
  font-size: 26px;
  margin: 15px 0;
  display: block;
}
/* line 197, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll-card-box .text-p {
  font-size: 14px;
  display: block;
  color: var(--color-grey);
  text-transform: uppercase;
}
/* line 203, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll-card-box .text-p.white {
  color: var(--color-white);
}

/* line 216, ../sass/shop-post/shop-post-prod.scss */
a.sp-prod-scroll-card-box:hover .img img {
  transform: scale(1.1);
}

/* line 224, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll-allbtn {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 14vw;
  height: 14vw;
  margin-top: 5vh;
  margin-bottom: 15vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50%;
  margin-left: auto;
  margin-right: auto;
}
/* line 246, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll-allbtn b {
  color: var(--color-white);
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  line-height: 1;
  font-weight: 400;
  text-align: center;
}
/* line 260, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll-allbtn:after {
  content: '';
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: var(--color-blue-dark);
  transition: transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
/* line 277, ../sass/shop-post/shop-post-prod.scss */
.sp-prod-scroll-allbtn:hover:after {
  transform: scale(0.9);
}

@media only screen and (min-width: 1241px) and (max-width: 1500px) {
  /* line 284, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-box {
    width: 900px;
  }

  /* line 288, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll {
    width: calc(100% - 900px);
  }

  /* line 292, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-box-p {
    width: 53%;
  }

  /* line 296, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll-list {
    font-size: 24px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 303, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-wr {
    flex-wrap: wrap;
    padding-top: 50px;
  }

  /* line 308, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-box {
    width: 100%;
    position: relative;
    height: auto;
  }

  /* line 314, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll {
    width: 50%;
    padding: 50px;
    margin: 0 auto;
  }
  /* line 319, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll:after, .sp-prod-scroll::before {
    display: none;
  }

  /* line 324, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-box-p {
    width: 70%;
  }

  /* line 328, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll-list {
    font-size: 20px;
  }

  /* line 334, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll-card-box .title-b {
    font-size: 20px;
    margin: 12px 0;
  }
  /* line 339, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll-card-box .text-p {
    font-size: 12px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 348, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-wr {
    flex-wrap: wrap;
    padding-top: 50px;
    padding-left: 20px;
    padding-right: 20px;
  }

  /* line 355, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-box {
    width: calc(100% + 20px);
    padding: 70px 0 50px;
    border-right: none;
    border-bottom: 1px solid #9c9c9c;
    position: relative;
    height: auto;
  }

  /* line 364, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll {
    width: 80%;
    padding-top: 20px;
    padding-left: 0;
    margin: 0 auto;
    padding-bottom: 60px;
  }
  /* line 371, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll:after, .sp-prod-scroll::before {
    display: none;
  }

  /* line 376, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-box-p {
    width: 70%;
  }

  /* line 380, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll-list {
    font-size: 20px;
  }

  /* line 386, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll-card-box .title-b {
    font-size: 20px;
    margin: 12px 0;
  }
  /* line 391, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll-card-box .text-p {
    font-size: 12px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 400, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-wr {
    flex-wrap: wrap;
    padding-top: 70px;
    padding-left: 20px;
    padding-right: 20px;
  }
  /* line 406, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-wr .btn {
    width: 100%;
  }

  /* line 411, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll {
    width: 100%;
    padding-top: 10px;
    padding-left: 0;
    padding-bottom: 60px;
    padding-right: 0;
  }
  /* line 417, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll:after, .sp-prod-scroll::before {
    display: none;
  }

  /* line 422, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-box {
    width: calc(100% + 40px);
    padding: 50px 0 35px;
    margin-left: -20px;
    border-right: none;
    border-bottom: 1px solid #9c9c9c;
    position: relative;
    height: auto;
  }
  /* line 431, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-box.pd {
    margin: 0;
  }

  /* line 438, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-box-column .col {
    width: 100% !important;
    padding-right: 0 !important;
    margin: 0vh 0 3vh;
  }
  /* line 443, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-box-column .col small {
    font-size: 3vw;
  }
  /* line 447, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-box-column .col i {
    font-size: 10vw;
  }
  /* line 451, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-box-column .col a {
    padding: 7px 10px;
    font-size: 12px;
    border: 1px solid var(--color-blue-dark);
  }

  /* line 459, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-box-title {
    font-size: 40px;
    margin-top: 0;
  }

  /* line 464, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-box-price {
    font-size: 8vw;
    margin-top: 3vh;
    margin-bottom: 4vw;
  }

  /* line 470, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-box-p {
    width: 100%;
    margin: 3vh 0 5vh;
  }

  /* line 475, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll-list {
    font-size: 18px;
    margin-bottom: 70px;
  }

  /* line 480, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll-card-box {
    margin-bottom: 50px;
  }

  /* line 484, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll-prodimg {
    height: 270px;
    width: 100%;
  }
  /* line 488, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll-prodimg img {
    height: 100%;
    width: auto;
    margin: 0 auto;
  }

  /* line 495, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll-allbtn {
    width: 100px;
    height: 100px;
    margin-top: 1vh;
    margin-bottom: 7vh;
  }

  /* line 504, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll-card-box .title-b {
    font-size: 18px;
    margin: 12px 0;
  }
  /* line 509, ../sass/shop-post/shop-post-prod.scss */
  .sp-prod-scroll-card-box .text-p {
    font-size: 12px;
  }
}
/* line 1, ../sass/shop-post/shop-post-form.scss */
.sp-form {
  position: relative;
  border-top: 1px solid var(--color-grey);
  border-bottom: 1px solid var(--color-grey);
}

/* line 7, ../sass/shop-post/shop-post-form.scss */
.sp-form-wr {
  display: flex;
  flex-wrap: wrap;
}

/* line 12, ../sass/shop-post/shop-post-form.scss */
.sp-form-col {
  width: 50%;
}
/* line 15, ../sass/shop-post/shop-post-form.scss */
.sp-form-col:nth-child(1) {
  padding: 4.5%;
  display: flex;
  align-items: center;
  border-right: 1px solid var(--color-grey);
}

/* line 23, ../sass/shop-post/shop-post-form.scss */
.sp-form-box {
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
}
/* line 28, ../sass/shop-post/shop-post-form.scss */
.sp-form-box .title {
  font-size: 80px;
  text-align: center;
  display: block;
  margin-bottom: 2vh;
}
/* line 35, ../sass/shop-post/shop-post-form.scss */
.sp-form-box .udnertitle {
  position: relative;
  display: block;
  text-align: center;
}
/* line 41, ../sass/shop-post/shop-post-form.scss */
.sp-form-box img {
  display: block;
  margin: 6vh auto;
  max-width: 100%;
}

/* line 48, ../sass/shop-post/shop-post-form.scss */
.sp-form-form {
  max-width: 480px;
  margin: 0 auto;
}
/* line 52, ../sass/shop-post/shop-post-form.scss */
.sp-form-form label {
  display: block;
  width: 100%;
  margin-bottom: 2vh;
}
/* line 57, ../sass/shop-post/shop-post-form.scss */
.sp-form-form label input {
  padding: 16px 0;
  border: none;
  border-bottom: 1px solid var(--color-grey);
  background-color: transparent;
  opacity: 1;
  -webkit-transition: border-color 200ms ease;
  transition: border-color 200ms ease;
  color: var(--color-white);
  font-size: 16px;
  width: 100%;
  outline: none;
  border-radius: 0px;
}
/* line 71, ../sass/shop-post/shop-post-form.scss */
.sp-form-form label input:focus, .sp-form-form label input:hover {
  border-color: var(--color-blue-ultra);
}
/* line 75, ../sass/shop-post/shop-post-form.scss */
.sp-form-form label input.error {
  border-color: red;
}

/* line 82, ../sass/shop-post/shop-post-form.scss */
.sp-form-btn {
  margin: 0 auto;
  margin-top: 4vh;
}

/* line 90, ../sass/shop-post/shop-post-form.scss */
.sp-form-list li {
  height: auto;
  border-top: 0px none transparent;
  border-bottom: 1px solid var(--color-grey);
}
/* line 95, ../sass/shop-post/shop-post-form.scss */
.sp-form-list li:last-child {
  border-bottom: none;
}
/* line 99, ../sass/shop-post/shop-post-form.scss */
.sp-form-list li a {
  font-size: 2vw;
  display: block;
  position: relative;
  padding: 1.36vw 0;
  padding-left: 32px;
  transition: padding-left 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
/* line 107, ../sass/shop-post/shop-post-form.scss */
.sp-form-list li a:after {
  content: '';
  position: absolute;
  left: 0%;
  top: 0;
  right: 0%;
  bottom: auto;
  z-index: 1;
  overflow: hidden;
  width: 100%;
  height: 0%;
  height: 100%;
  transform: scaleY(0);
  background-color: var(--color-white);
  transition: transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
/* line 124, ../sass/shop-post/shop-post-form.scss */
.sp-form-list li a i {
  display: block;
  position: relative;
  z-index: 4;
  transition: color 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
/* line 131, ../sass/shop-post/shop-post-form.scss */
.sp-form-list li a:hover {
  padding-left: 50px;
}
/* line 134, ../sass/shop-post/shop-post-form.scss */
.sp-form-list li a:hover i {
  color: var(--color-dark);
}
/* line 138, ../sass/shop-post/shop-post-form.scss */
.sp-form-list li a:hover:after {
  transform: scaleY(1);
}

@media only screen and (min-width: 1241px) and (max-width: 1500px) {
  /* line 150, ../sass/shop-post/shop-post-form.scss */
  .sp-form-box .title {
    font-size: 60px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 159, ../sass/shop-post/shop-post-form.scss */
  .sp-form-box .title {
    font-size: 50px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 168, ../sass/shop-post/shop-post-form.scss */
  .sp-form-box .title {
    font-size: 50px;
  }

  /* line 173, ../sass/shop-post/shop-post-form.scss */
  .sp-form-col {
    width: 100%;
  }

  /* line 177, ../sass/shop-post/shop-post-form.scss */
  .sp-form-list {
    border-top: 1px solid var(--color-grey);
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 185, ../sass/shop-post/shop-post-form.scss */
  .sp-form-box .title {
    font-size: 34px;
    margin-bottom: 10px;
  }
  /* line 190, ../sass/shop-post/shop-post-form.scss */
  .sp-form-box .udnertitle {
    font-size: 14px;
  }
  /* line 194, ../sass/shop-post/shop-post-form.scss */
  .sp-form-box img {
    margin: 25px auto;
  }

  /* line 199, ../sass/shop-post/shop-post-form.scss */
  .sp-form-col {
    width: 100%;
  }
  /* line 202, ../sass/shop-post/shop-post-form.scss */
  .sp-form-col:nth-child(1) {
    padding: 20px;
    padding-bottom: 40px;
    border-right: none;
  }

  /* line 209, ../sass/shop-post/shop-post-form.scss */
  .sp-form-list {
    border-top: 1px solid var(--color-grey);
  }
  /* line 214, ../sass/shop-post/shop-post-form.scss */
  .sp-form-list li a {
    font-size: 20px;
    padding: 10px 0;
    padding-left: 20px;
  }
  /* line 219, ../sass/shop-post/shop-post-form.scss */
  .sp-form-list li a:hover {
    padding-left: 20px;
  }
  /* line 222, ../sass/shop-post/shop-post-form.scss */
  .sp-form-list li a:hover i {
    color: #fff;
  }
  /* line 227, ../sass/shop-post/shop-post-form.scss */
  .sp-form-list li a:after {
    display: none;
  }
}
/* line 1, ../sass/shop-post/tarif.scss */
.tarif {
  background-image: url(../img/tarif-bg-80.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

/* line 9, ../sass/shop-post/tarif.scss */
.tarif-wr {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
/* line 14, ../sass/shop-post/tarif.scss */
.tarif-wr .left {
  width: 1190px;
  padding: 200px 0;
  border-right: 1px solid #9c9c9c;
}
/* line 20, ../sass/shop-post/tarif.scss */
.tarif-wr .right {
  width: calc(100% - 1190px);
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 40px;
}

/* line 29, ../sass/shop-post/tarif.scss */
.tarif-table-svg-mobile {
  display: none;
}

/* line 33, ../sass/shop-post/tarif.scss */
.tarif-table-wr {
  display: flex;
  width: 100%;
}

/* line 38, ../sass/shop-post/tarif.scss */
.tarif-table {
  border-radius: 10px;
  border: 1px solid #9c9c9c;
  padding: 10px;
  margin-right: 12px;
  padding-top: 60px;
  width: 16%;
  position: relative;
}
/* line 48, ../sass/shop-post/tarif.scss */
.tarif-table:nth-child(1) {
  width: 29%;
}
/* line 52, ../sass/shop-post/tarif.scss */
.tarif-table:nth-child(1) .row {
  justify-content: flex-start;
}
/* line 57, ../sass/shop-post/tarif.scss */
.tarif-table .title {
  font-size: 26px;
  text-align: center;
  display: block;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 30px;
}
/* line 66, ../sass/shop-post/tarif.scss */
.tarif-table .title-blue {
  text-align: center;
  text-transform: uppercase;
  font-size: 19px;
  display: block;
  letter-spacing: -1px;
  line-height: 30px;
}
/* line 74, ../sass/shop-post/tarif.scss */
.tarif-table .title-blue b {
  color: var(--color-blue-dark);
  font-weight: 600;
}
/* line 80, ../sass/shop-post/tarif.scss */
.tarif-table .ic {
  position: absolute;
  top: -45px;
  left: 50%;
  transform: translateX(-50%);
  width: 90px;
  height: 90px;
  border-radius: 50%;
  border: 1px solid #9c9c9c;
  background-color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 94, ../sass/shop-post/tarif.scss */
.tarif-table .ic img {
  max-width: 50%;
  display: block;
}

/* line 101, ../sass/shop-post/tarif.scss */
.tarif-table-column {
  display: flex;
  flex-direction: column;
  margin-top: 28px;
  padding-bottom: 30px;
}
/* line 107, ../sass/shop-post/tarif.scss */
.tarif-table-column .row {
  padding: 10px 7%;
  text-align: center;
  min-height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 115, ../sass/shop-post/tarif.scss */
.tarif-table-column .row:nth-child(odd) {
  background-color: rgba(255, 255, 255, 0.2);
}
/* line 119, ../sass/shop-post/tarif.scss */
.tarif-table-column .row:nth-child(2) {
  min-height: 80px;
  align-items: flex-start;
}
/* line 124, ../sass/shop-post/tarif.scss */
.tarif-table-column .row span {
  color: #9c9c9c;
  text-align: left;
  display: block;
  font-size: 16px;
}
/* line 131, ../sass/shop-post/tarif.scss */
.tarif-table-column .row p {
  color: #fff;
  font-size: 18px;
}
/* line 137, ../sass/shop-post/tarif.scss */
.tarif-table-column .btn {
  padding: 0;
  width: 100%;
  max-width: 140px;
  min-width: initial;
  margin: 30px auto 0;
  height: 40px;
  font-size: 16px;
  line-height: 40px;
}

/* line 151, ../sass/shop-post/tarif.scss */
.tarif-val .row {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin: 20px 0;
}

/* line 159, ../sass/shop-post/tarif.scss */
.tarif-val-box {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  color: #fff;
  text-transform: uppercase;
  padding: 10px 15px 10px 26px;
  margin: 5px 8px 5px 0;
  font-size: 15px;
  position: relative;
  border: 1px solid rgba(255, 255, 255, 0.2);
}
/* line 170, ../sass/shop-post/tarif.scss */
.tarif-val-box:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 10px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  margin-top: -3px;
  border-radius: 50%;
}
/* line 184, ../sass/shop-post/tarif.scss */
.tarif-val-box.blue:after {
  background-color: var(--color-blue-dark);
}
/* line 191, ../sass/shop-post/tarif.scss */
.tarif-val-box.yellow:after {
  background-color: #ffee46;
}

@media only screen and (min-width: 1241px) and (max-width: 1500px) {
  /* line 202, ../sass/shop-post/tarif.scss */
  .tarif-wr .left {
    width: 900px;
    padding: 150px 0;
  }
  /* line 207, ../sass/shop-post/tarif.scss */
  .tarif-wr .right {
    width: calc(100% - 900px);
    padding-left: 30px;
  }

  /* line 213, ../sass/shop-post/tarif.scss */
  .tarif-table {
    padding: 8px;
    padding-top: 45px;
  }
  /* line 217, ../sass/shop-post/tarif.scss */
  .tarif-table .ic {
    top: -30px;
    width: 60px;
    height: 60px;
  }
  /* line 223, ../sass/shop-post/tarif.scss */
  .tarif-table .title {
    font-size: 22px;
    line-height: 24px;
  }
  /* line 228, ../sass/shop-post/tarif.scss */
  .tarif-table .title-blue {
    font-size: 13px;
    line-height: 24px;
  }

  /* line 234, ../sass/shop-post/tarif.scss */
  .tarif-table-column {
    margin-top: 20px;
    padding-bottom: 25px;
  }
  /* line 238, ../sass/shop-post/tarif.scss */
  .tarif-table-column .row {
    padding: 8px 7%;
    min-height: 52px;
  }
  /* line 242, ../sass/shop-post/tarif.scss */
  .tarif-table-column .row span {
    font-size: 15px;
  }
  /* line 246, ../sass/shop-post/tarif.scss */
  .tarif-table-column .row p {
    font-size: 16px;
  }

  /* line 253, ../sass/shop-post/tarif.scss */
  .tarif-val-box {
    margin: 3px 7px 3px 0;
    font-size: 16px;
  }
}
@media only screen and (min-width: 1241px) and (max-width: 1500px) and (max-height: 720px) {
  /* line 260, ../sass/shop-post/tarif.scss */
  .sp-prod-box {
    padding-top: 156px;
  }

  /* line 264, ../sass/shop-post/tarif.scss */
  .tarif-table-column .row {
    min-height: 40px;
  }
}
@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 273, ../sass/shop-post/tarif.scss */
  .tarif-wr .left {
    width: 100%;
    padding: 100px 0 50px;
    border-right: none;
    border-bottom: 1px solid #9c9c9c;
  }
  /* line 280, ../sass/shop-post/tarif.scss */
  .tarif-wr .right {
    width: 100%;
    padding-top: 20px;
    padding-left: 0;
    padding-bottom: 80px;
  }

  /* line 288, ../sass/shop-post/tarif.scss */
  .tarif-table {
    padding: 8px;
    padding-top: 45px;
  }
  /* line 292, ../sass/shop-post/tarif.scss */
  .tarif-table .ic {
    top: -30px;
    width: 60px;
    height: 60px;
  }
  /* line 298, ../sass/shop-post/tarif.scss */
  .tarif-table .title {
    font-size: 22px;
    line-height: 24px;
  }
  /* line 303, ../sass/shop-post/tarif.scss */
  .tarif-table .title-blue {
    font-size: 15px;
    line-height: 24px;
  }

  /* line 309, ../sass/shop-post/tarif.scss */
  .tarif-table-column {
    margin-top: 20px;
    padding-bottom: 25px;
  }
  /* line 313, ../sass/shop-post/tarif.scss */
  .tarif-table-column .row {
    padding: 8px 7%;
    min-height: 52px;
  }
  /* line 317, ../sass/shop-post/tarif.scss */
  .tarif-table-column .row span {
    font-size: 15px;
  }
  /* line 321, ../sass/shop-post/tarif.scss */
  .tarif-table-column .row p {
    font-size: 16px;
  }

  /* line 328, ../sass/shop-post/tarif.scss */
  .tarif-val-box {
    margin: 3px 7px 3px 0;
    font-size: 16px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 999px) {
  /* line 337, ../sass/shop-post/tarif.scss */
  .tarif {
    overflow: hidden;
  }

  /* line 343, ../sass/shop-post/tarif.scss */
  .tarif-wr .left {
    width: calc(100% + 20px);
    padding: 70px 0 50px;
    border-right: none;
    border-bottom: 1px solid #9c9c9c;
  }
  /* line 350, ../sass/shop-post/tarif.scss */
  .tarif-wr .right {
    width: 100%;
    padding-top: 20px;
    padding-left: 0;
    padding-bottom: 60px;
  }

  /* line 358, ../sass/shop-post/tarif.scss */
  .tarif-table-wr {
    padding-top: 30px;
    overflow-x: scroll;
    display: flex;
  }

  /* line 364, ../sass/shop-post/tarif.scss */
  .tarif-table {
    padding: 8px;
    padding-top: 45px;
    min-width: 180px;
  }
  /* line 369, ../sass/shop-post/tarif.scss */
  .tarif-table:nth-child(1) {
    min-width: 250px;
  }
  /* line 373, ../sass/shop-post/tarif.scss */
  .tarif-table .ic {
    top: -30px;
    width: 60px;
    height: 60px;
  }
  /* line 379, ../sass/shop-post/tarif.scss */
  .tarif-table .title {
    font-size: 22px;
    line-height: 24px;
  }
  /* line 384, ../sass/shop-post/tarif.scss */
  .tarif-table .title-blue {
    font-size: 15px;
    line-height: 24px;
  }

  /* line 390, ../sass/shop-post/tarif.scss */
  .tarif-table-column {
    margin-top: 20px;
    padding-bottom: 25px;
  }
  /* line 394, ../sass/shop-post/tarif.scss */
  .tarif-table-column .row {
    padding: 8px 7%;
    min-height: 52px;
  }
  /* line 398, ../sass/shop-post/tarif.scss */
  .tarif-table-column .row span {
    font-size: 15px;
  }
  /* line 402, ../sass/shop-post/tarif.scss */
  .tarif-table-column .row p {
    font-size: 16px;
  }

  /* line 409, ../sass/shop-post/tarif.scss */
  .tarif-val-box {
    margin: 3px 7px 3px 0;
    font-size: 16px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 418, ../sass/shop-post/tarif.scss */
  .tarif {
    overflow: hidden;
  }

  /* line 422, ../sass/shop-post/tarif.scss */
  .tarif-table-svg-mobile {
    display: block;
    margin-left: auto;
    margin-right: 5px;
  }
  /* line 427, ../sass/shop-post/tarif.scss */
  .tarif-table-svg-mobile svg {
    display: inline-block;
    width: 60px;
    margin: 3% auto;
    margin-bottom: -10px;
  }
  /* line 434, ../sass/shop-post/tarif.scss */
  .tarif-table-svg-mobile .hand-x {
    fill: #fff;
    stroke: var(--color-blue);
    stroke-width: 2px;
    stroke-linecap: round;
    stroke-linejoin: round;
  }
  /* line 442, ../sass/shop-post/tarif.scss */
  .tarif-table-svg-mobile .arrow-left,
  .tarif-table-svg-mobile .arrow-right, .tarif-table-svg-mobile .line-horizontal {
    fill: transparent;
    stroke: var(--color-blue);
    stroke-width: 2px;
    stroke-linecap: round;
    stroke-linejoin: round;
  }
  /* line 455, ../sass/shop-post/tarif.scss */
  .tarif-table-svg-mobile .swipe-horizontal {
    opacity: .75;
  }
  /* line 459, ../sass/shop-post/tarif.scss */
  .tarif-table-svg-mobile .hand-x {
    animation: swipe-x 1.25s ease-in-out backwards;
    animation-iteration-count: infinite;
    transform-origin: 50% 50%;
    perspective: 100px;
  }
  @keyframes swipe-x {
    0% {
      transform: translateX(0px);
    }
    25% {
      transform: translateX(50px) rotateZ(10deg);
    }
    50% {
      transform: translateX(0px);
    }
    75% {
      transform: translateX(-50px) rotateZ(-10deg);
    }
  }
  /* line 484, ../sass/shop-post/tarif.scss */
  .tarif-wr .left {
    width: calc(100% + 40px);
    padding: 50px 0 35px;
    margin-left: -20px;
    border-right: none;
    border-bottom: 1px solid #9c9c9c;
  }
  /* line 492, ../sass/shop-post/tarif.scss */
  .tarif-wr .right {
    width: 100%;
    padding-top: 10px;
    padding-left: 0;
    padding-bottom: 60px;
  }

  /* line 500, ../sass/shop-post/tarif.scss */
  .tarif-table-wr {
    padding-top: 25px;
    overflow-x: scroll;
    display: flex;
    animation: swipe-left 2s ease-in-out backwards;
    animation-iteration-count: 2;
  }
  @keyframes swipe-left {
    0% {
      transform: translateX(0px);
    }
    50% {
      transform: translateX(5px);
    }
    75% {
      transform: translateX(-5px);
    }
  }
  /* line 521, ../sass/shop-post/tarif.scss */
  .tarif-table {
    padding: 5px;
    padding-top: 40px;
    min-width: 150px;
  }
  /* line 526, ../sass/shop-post/tarif.scss */
  .tarif-table:nth-child(1) {
    min-width: 200px;
    margin-left: 20px;
  }
  /* line 531, ../sass/shop-post/tarif.scss */
  .tarif-table .ic {
    top: -25px;
    width: 50px;
    height: 50px;
  }
  /* line 537, ../sass/shop-post/tarif.scss */
  .tarif-table .title {
    font-size: 20px;
    line-height: 22px;
  }
  /* line 542, ../sass/shop-post/tarif.scss */
  .tarif-table .title-blue {
    font-size: 14px;
    line-height: 22px;
  }

  /* line 548, ../sass/shop-post/tarif.scss */
  .tarif-table-column {
    margin-top: 20px;
    padding-bottom: 25px;
  }
  /* line 552, ../sass/shop-post/tarif.scss */
  .tarif-table-column .row {
    padding: 3px 7%;
    min-height: 42px;
  }
  /* line 556, ../sass/shop-post/tarif.scss */
  .tarif-table-column .row span {
    font-size: 14px;
  }
  /* line 560, ../sass/shop-post/tarif.scss */
  .tarif-table-column .row p {
    font-size: 15px;
  }
  /* line 565, ../sass/shop-post/tarif.scss */
  .tarif-table-column .btn {
    margin: 20px auto 0;
    height: 35px;
    font-size: 14px;
    line-height: 35px;
  }

  /* line 575, ../sass/shop-post/tarif.scss */
  .tarif-val .row {
    width: calc(100% + 4px);
    margin: 20px -2px;
  }

  /* line 582, ../sass/shop-post/tarif.scss */
  .tarif-val-box {
    font-size: 12px;
    width: calc(100% / 4 - 4px);
    margin: 2px;
    padding-left: 12px;
  }
  /* line 588, ../sass/shop-post/tarif.scss */
  .tarif-val-box:after {
    left: 5px;
    width: 4px;
    height: 4px;
    margin-top: -2px;
  }
}
@font-face {
  font-family: 'Nekst-Light';
  src: local("Nekst-Light.ttf"), local("Nekst-Light"), url("../fonts/Nekst-Light.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Thin';
  src: local("Nekst-Thin.ttf"), local("Nekst-Thin"), url("../fonts/Nekst-Thin.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Regular';
  src: local("Nekst-Regular.ttf"), local("Nekst-Regular.ttf"), url("../fonts/Nekst-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-SemiBold';
  src: local("Nekst-SemiBold.ttf"), local("Nekst-SemiBold"), url("../fonts/Nekst-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Medium';
  src: local("Nekst-Medium.ttf"), local("Nekst-Medium"), url("../fonts/Nekst-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Bold';
  src: local("Nekst-Bold.ttf"), local("Nekst-Bold"), url("../fonts/Nekst-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Nekst-Black';
  src: local("Nekst-Black.ttf"), local("Nekst-Black"), url("../fonts/Nekst-Black.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
/* line 60, ../sass/all/base.scss */
.mr-top-0 {
  margin-top: 0 !important;
}

/* line 64, ../sass/all/base.scss */
.mr-top-10 {
  margin-top: 10px !important;
}

/* line 68, ../sass/all/base.scss */
.mr-top-20 {
  margin-top: 20px !important;
}

/* line 72, ../sass/all/base.scss */
.mr-top-30 {
  margin-top: 30px !important;
}

/* line 76, ../sass/all/base.scss */
.mr-top-40 {
  margin-top: 40px !important;
}

/* line 80, ../sass/all/base.scss */
.mr-top-50 {
  margin-top: 50px !important;
}

/* line 84, ../sass/all/base.scss */
.mr-bot-0 {
  margin-bottom: 0 !important;
}

/* line 88, ../sass/all/base.scss */
.mr-bot-10 {
  margin-bottom: 10px !important;
}

/* line 92, ../sass/all/base.scss */
.mr-bot-20 {
  margin-bottom: 20px !important;
}

/* line 96, ../sass/all/base.scss */
.mr-bot-30 {
  margin-bottom: 30px !important;
}

/* line 100, ../sass/all/base.scss */
.mr-bot-40 {
  margin-bottom: 40px !important;
}

/* line 104, ../sass/all/base.scss */
.mr-bot-50 {
  margin-bottom: 50px !important;
}

/* line 111, ../sass/all/base.scss */
.pd-top-0 {
  padding-top: 0 !important;
}

/* line 115, ../sass/all/base.scss */
.pd-top-10 {
  padding-top: 10px !important;
}

/* line 119, ../sass/all/base.scss */
.pd-top-20 {
  padding-top: 20px !important;
}

/* line 123, ../sass/all/base.scss */
.pd-top-30 {
  padding-top: 30px !important;
}

/* line 127, ../sass/all/base.scss */
.pd-top-40 {
  padding-top: 40px !important;
}

/* line 131, ../sass/all/base.scss */
.pd-top-50 {
  padding-top: 50px !important;
}

/* line 135, ../sass/all/base.scss */
.pd-bot-0 {
  padding-bottom: 0 !important;
}

/* line 139, ../sass/all/base.scss */
.pd-bot-10 {
  padding-bottom: 10px !important;
}

/* line 143, ../sass/all/base.scss */
.pd-bot-20 {
  padding-bottom: 20px !important;
}

/* line 147, ../sass/all/base.scss */
.pd-bot-30 {
  padding-bottom: 30px !important;
}

/* line 151, ../sass/all/base.scss */
.pd-bot-40 {
  padding-bottom: 40px !important;
}

/* line 155, ../sass/all/base.scss */
.pd-bot-50 {
  padding-bottom: 50px !important;
}

/* line 161, ../sass/all/base.scss */
.ttu {
  text-transform: uppercase;
}

/* line 165, ../sass/all/base.scss */
.tac {
  text-align: center;
}

/* line 169, ../sass/all/base.scss */
.no-pad-top {
  padding-top: 0 !important;
}

/* line 173, ../sass/all/base.scss */
.no-pad-bot {
  padding-bottom: 0 !important;
}

/* line 178, ../sass/all/base.scss */
.swiper-button-prev, .swiper-button-next {
  outline: none !important;
}
/* line 181, ../sass/all/base.scss */
.swiper-button-prev:after, .swiper-button-next:after {
  color: #000 !important;
  outline: none !important;
}

@media only screen and (min-width: 1000px) and (max-width: 1240px) {
  /* line 198, ../sass/all/base.scss */
  .swiper-button-prev:after, .swiper-button-next:after {
    font-size: 24px !important;
  }
}
@media only screen and (max-width: 999px) and (min-width: 710px) {
  /* line 209, ../sass/all/base.scss */
  .swiper-button-prev:after, .swiper-button-next:after {
    font-size: 18px !important;
  }
}
@media only screen and (max-width: 709px) and (min-width: 120px) {
  /* line 220, ../sass/all/base.scss */
  .swiper-button-prev:after, .swiper-button-next:after {
    font-size: 13px !important;
  }

  /* line 225, ../sass/all/base.scss */
  .swiper-button-prev {
    left: 0 !important;
  }

  /* line 229, ../sass/all/base.scss */
  .swiper-button-next {
    right: 0 !important;
  }

  /* line 234, ../sass/all/base.scss */
  .mr-top-10 {
    margin-top: 7px !important;
  }

  /* line 238, ../sass/all/base.scss */
  .mr-top-20 {
    margin-top: 10px !important;
  }

  /* line 242, ../sass/all/base.scss */
  .mr-top-30 {
    margin-top: 15px !important;
  }

  /* line 246, ../sass/all/base.scss */
  .mr-top-40 {
    margin-top: 20px !important;
  }

  /* line 250, ../sass/all/base.scss */
  .mr-top-50 {
    margin-top: 30px !important;
  }

  /* line 254, ../sass/all/base.scss */
  .mr-bot-10 {
    margin-bottom: 7px !important;
  }

  /* line 258, ../sass/all/base.scss */
  .mr-bot-20 {
    margin-bottom: 10px !important;
  }

  /* line 262, ../sass/all/base.scss */
  .mr-bot-30 {
    margin-bottom: 15px !important;
  }

  /* line 266, ../sass/all/base.scss */
  .mr-bot-40 {
    margin-bottom: 20px !important;
  }

  /* line 270, ../sass/all/base.scss */
  .mr-bot-50 {
    margin-bottom: 30px !important;
  }

  /* line 276, ../sass/all/base.scss */
  .pd-top-10 {
    padding-top: 7px !important;
  }

  /* line 280, ../sass/all/base.scss */
  .pd-top-20 {
    padding-top: 10px !important;
  }

  /* line 284, ../sass/all/base.scss */
  .pd-top-30 {
    padding-top: 15px !important;
  }

  /* line 288, ../sass/all/base.scss */
  .pd-top-40 {
    padding-top: 20px !important;
  }

  /* line 292, ../sass/all/base.scss */
  .pd-top-50 {
    padding-top: 30px !important;
  }

  /* line 297, ../sass/all/base.scss */
  .pd-bot-10 {
    padding-bottom: 7px !important;
  }

  /* line 301, ../sass/all/base.scss */
  .pd-bot-20 {
    padding-bottom: 10px !important;
  }

  /* line 305, ../sass/all/base.scss */
  .pd-bot-30 {
    padding-bottom: 15px !important;
  }

  /* line 309, ../sass/all/base.scss */
  .pd-bot-40 {
    padding-bottom: 20px !important;
  }

  /* line 313, ../sass/all/base.scss */
  .pd-bot-50 {
    padding-bottom: 30px !important;
  }
}
/* line 3, ../sass/shop-post/shop-post-order-popup.scss */
.filter-overlay {
  transform: translateX(-100%);
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
}
/* line 14, ../sass/shop-post/shop-post-order-popup.scss */
.filter-overlay.active {
  transform: translateX(0%);
  z-index: 100;
}

/* line 20, ../sass/shop-post/shop-post-order-popup.scss */
.popup_order {
  position: fixed;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  opacity: 0;
  visibility: hidden;
  z-index: 99999999;
  top: 50%;
  left: 50%;
  transform: translateX(-1000%);
  background: #fff;
  padding: 50px;
  transition: opacity 0.7s ease;
}
/* line 36, ../sass/shop-post/shop-post-order-popup.scss */
.popup_order.show {
  opacity: 1;
  visibility: visible;
  transform: translate(-50%, -50%);
}
/* line 42, ../sass/shop-post/shop-post-order-popup.scss */
.popup_order .section-title {
  margin-bottom: 0;
  text-align: center;
}
/* line 47, ../sass/shop-post/shop-post-order-popup.scss */
.popup_order .top-close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  z-index: 9;
  cursor: pointer;
}
/* line 56, ../sass/shop-post/shop-post-order-popup.scss */
.popup_order .top-close i {
  position: absolute;
  top: 50%;
  margin-top: -1px;
  left: 0px;
  transform: rotate(45deg);
  transition: all 0.5s ease;
  height: 2px;
  width: 30px;
  background: #000;
}
/* line 67, ../sass/shop-post/shop-post-order-popup.scss */
.popup_order .top-close i:nth-child(2) {
  transform: rotate(-45deg);
}
/* line 72, ../sass/shop-post/shop-post-order-popup.scss */
.popup_order .top-close:hover {
  opacity: 0.7;
}
/* line 75, ../sass/shop-post/shop-post-order-popup.scss */
.popup_order .top-close:hover i {
  transform: rotate(0deg);
  transition: all 0.5s ease;
}
/* line 82, ../sass/shop-post/shop-post-order-popup.scss */
.popup_order .buttons {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
}
/* line 90, ../sass/shop-post/shop-post-order-popup.scss */
.popup_order .b-left {
  position: relative;
  margin-right: 50px;
}
/* line 94, ../sass/shop-post/shop-post-order-popup.scss */
.popup_order .b-left .close {
  background: #000;
  padding-left: 30px;
}
/* line 100, ../sass/shop-post/shop-post-order-popup.scss */
.popup_order .b-right {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 20px;
  border: 1px solid #2ecc71;
  background: rgba(46, 204, 113, 0.1);
}
/* line 114, ../sass/shop-post/shop-post-order-popup.scss */
.popup_order .b-right .btn {
  background-color: #2ecc71;
}
/* line 118, ../sass/shop-post/shop-post-order-popup.scss */
.popup_order .b-right #msMiniCart {
  position: relative;
  font-weight: 600;
  font-size: 18px;
  width: 100%;
  margin-bottom: 20px;
  height: auto;
  border-radius: initial;
  background: none;
  color: #000;
  padding: 0;
  text-align: initial;
  line-height: initial;
}
/* line 132, ../sass/shop-post/shop-post-order-popup.scss */
.popup_order .b-right #msMiniCart p {
  text-align: center;
}
/* line 137, ../sass/shop-post/shop-post-order-popup.scss */
.popup_order .b-right #msMiniCart span {
  font-weight: 800;
  font-size: 34px;
}
/* line 142, ../sass/shop-post/shop-post-order-popup.scss */
.popup_order .b-right #msMiniCart sup {
  font-size: 14px;
}

@media only screen and (min-width: 1240px) and (max-width: 1439px) {
  /* line 151, ../sass/shop-post/shop-post-order-popup.scss */
  .popup_order {
    padding: 40px;
  }
  /* line 154, ../sass/shop-post/shop-post-order-popup.scss */
  .popup_order .buttons {
    margin-top: 40px;
  }
  /* line 158, ../sass/shop-post/shop-post-order-popup.scss */
  .popup_order .b-left {
    margin-right: 40px;
  }
  /* line 162, ../sass/shop-post/shop-post-order-popup.scss */
  .popup_order .b-right {
    padding: 15px;
  }
  /* line 165, ../sass/shop-post/shop-post-order-popup.scss */
  .popup_order .b-right #msMiniCart {
    font-size: 16px;
    margin-right: 15px;
  }
}
@media only screen and (min-width: 710px) and (max-width: 1239px) {
  /* line 176, ../sass/shop-post/shop-post-order-popup.scss */
  .popup_order {
    padding: 30px;
    min-width: 570px;
  }
  /* line 180, ../sass/shop-post/shop-post-order-popup.scss */
  .popup_order .buttons {
    margin-top: 30px;
  }
  /* line 184, ../sass/shop-post/shop-post-order-popup.scss */
  .popup_order .b-left {
    margin-right: 30px;
  }
  /* line 188, ../sass/shop-post/shop-post-order-popup.scss */
  .popup_order .b-right {
    padding: 15px;
  }
  /* line 191, ../sass/shop-post/shop-post-order-popup.scss */
  .popup_order .b-right #msMiniCart {
    font-size: 14px;
    margin-right: 15px;
  }
}
@media only screen and (min-width: 120px) and (max-width: 709px) {
  /* line 202, ../sass/shop-post/shop-post-order-popup.scss */
  .popup_order {
    width: 300px;
    padding: 30px;
  }
  /* line 206, ../sass/shop-post/shop-post-order-popup.scss */
  .popup_order .buttons {
    flex-wrap: wrap;
    margin-top: 15px;
  }
  /* line 211, ../sass/shop-post/shop-post-order-popup.scss */
  .popup_order .b-left {
    text-align: center;
    width: 100%;
    margin-right: 0;
    order: 2;
    margin-top: 10px;
    display: flex;
    justify-content: center;
  }
  /* line 221, ../sass/shop-post/shop-post-order-popup.scss */
  .popup_order .b-right {
    justify-content: center;
    width: 100%;
    padding: 10px;
  }
}
